

.media-gt768 .c-yandex-map-container {
  margin-bottom: 0; }


.media-gt768 .c-yandex-map {
  height: 300px; }


.media-gt768 .c-text-field-element {
  height: 26px;
  padding: 3px; }


.media-gt768 .c-select-popup.c-select-popup-up {
  bottom: auto; }


.media-gt768 .c-select-popup .scroll-y {
  max-height: 220px; }


.media-gt768 .c-select-popup.multiple .c-select-item.selected {
  background-position-y: -3px; }


.media-gt768 .c-select-popup.multiple .c-select-item:before {
  top: 3px; }


.media-gt768 .c-select-item {
  padding-top: 0;
  padding-bottom: 0; }

  .media-gt768 .c-select-item.selected {
    background: url(/img/paladin/rubrikator_sprite.png) no-repeat -100px -2px; }


.media-gt768 .c-select-search-input {
  padding: 0 0.25em; }


.media-gt768 .c-select-head {
  height: 26px;
  padding: 0 20px 0 8px; }


.media-gt768 .c-select-chain-element {
  display: inline-block; }


.media-gt768 .c-checkbox-mimic {
  display: inline-block;
  width: auto;
  height: auto; }


.media-gt768 .c-checkbox-hint {
  width: 16px;
  height: 16px; }

  .media-gt768 .c-checkbox-hint:before {
    line-height: 14px; }


.media-gt768 .c-range-input {
  height: 26px;
  min-height: none;
  padding: 0.2em; }
/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/